body {text-align: left;
background-color:white;
color: black;
font: comic sans;
}
#contingut {width: 75%;
text-align: center;
background-color: red;}
#cap, #peu {background-color:white;
text-align:left;
font-weight: bolder;
color:white;}
img {width: 25%;
background-color:green;
float: right;}    
#cos {margin-left: 25%;}
.cela {border:3px solid green;
width: 50px;
height: 50px;
text-align:left;}
.marca {border:1px dashed red;
background-color: red;
padding: 50px;
text-align:center;} 
